Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
testing "sand" bg color instead of "lavender"
bg color test
Line 3: Line 3:
/* Background color */
/* Background color */
body {
body {
     background-color: #FFF9F0;
     background-color: #FDF7EE;
}
}


.mw-page-container {
.mw-page-container {
background-color: #FFF9F0;
background-color: #FDF7EE;
}
}


:root, .skin-invert, .notheme {
:root, .skin-invert, .notheme {
--background-color-base: #FFF9F0;
--background-color-base: #FDF7EE;
--background-color-base-fixed: #FFF9F0;
--background-color-base-fixed: #FDF7EE;
--background-color-neutral-subtle: #ECD8F5;
--background-color-neutral-subtle: #ECD8F5;
--background-color-interactive-subtle: #ECD8F5;
--background-color-interactive-subtle: #ECD8F5;

Revision as of 17:31, 29 July 2026

/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #FDF7EE;
}

.mw-page-container {
	background-color: #FDF7EE;
}

:root, .skin-invert, .notheme {
	--background-color-base: #FDF7EE;
	--background-color-base-fixed: #FDF7EE;
	--background-color-neutral-subtle: #ECD8F5;	
	--background-color-interactive-subtle: #ECD8F5;
}

.wikitable th {
    background-color: #E5CEF0 !important;
}

/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}